<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.profiler.ultimate.async.troubleshooting.AsyncProfilerTroubleshooter.AnalysisResult.Recovery">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.troubleshooting.AsyncProfilerTroubleshooter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.troubleshooting.AsyncProfilerTroubleshooter.AnalysisResult java.util.List&lt;com.intellij.profiler.ultimate.async.troubleshooting.AsyncProfilerErrorReason&gt; getReasons()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.troubleshooting.AsyncProfilerTroubleshooter.AnalysisResult.Error">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.profiler.ultimate.async.troubleshooting.AsyncProfilerErrorReason">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
